/************** Set up Menu and Font Color *************/


.sitenav ul li, .sitenav ul li a, .sitenav ul li ul, .sitenav ul li ul li, .sitenav ul  {
    border-bottom: none;
    color: #4b5278;
    background-color: transparent;
    font-size: 20px;
    font-weight: 400;
}

.sitenav ul li.current-menu-item a , .sitenav ul li a:hover {
    text-decoration: underline;
    color: rgba(87,88,87,1);
}

.menupanelbg {background-color: rgba(210,210,210,0.8);}

body.home.custom-background {
    background-image: url("http://chartreux.org/moniales/wp-content/uploads/2020/09/bg-1Moniales.jpg");
    background-position:center;
    background-size: cover;
    background-repeat: repeat;
    background-attachment: scroll;
}

.home.fade-effect  .menuleft{
    animation: fadeIn ease ;
    -webkit-animation: fadeIn;
    -moz-animation: fadeIn;
    -o-animation: fadeIn;
    -ms-animation: fadeIn;
    animation-fill-mode: forwards;
    animation-duration: 8s;

}

.home.fade-effect .site_content_layout, .home.fade-effect .footer {
    animation: fadeIn ease 15s;
    -webkit-animation: fadeIn ease 15s;
    -moz-animation: fadeIn ease 15s;
    -o-animation: fadeIn ease 15s;
    -ms-animation: fadeIn ease 15s;
    animation-fill-mode: forwards;
}

@keyframes fadeIn {
    0% {opacity:0;}
    30% {opacity:0;}
    60% {opacity:0.5;}
    100% {opacity:1;}
}

@-moz-keyframes fadeIn {
    0% {opacity:0;}
    30% {opacity:0;}
    60% {opacity:0.5;}
    100% {opacity:1;}
}

@-webkit-keyframes fadeIn {
    0% {opacity:0;}
    30% {opacity:0;}
    60% {opacity:0.5;}
    100% {opacity:1;}
}

@-o-keyframes fadeIn {
    0% {opacity:0;}
    30% {opacity:0;}
    60% {opacity:0.5;}
    100% {opacity:1;}
}

@-ms-keyframes fadeIn {
    0% {opacity:0;}
    30% {opacity:0;}
    60% {opacity:0.5;}
    100% {opacity:1;}
}

